This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 714606 - 960p/1080P video does not show properly after change guest's Resolution
960p/1080P video does not show properly after change guest's Resolution
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.7
x86_64 Unspecified
medium Severity medium
: rc
: ---
Assigned To: Gerd Hoffmann
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier1
  Show dependency treegraph
 
Reported: 2011-06-20 05:08 EDT by Mike Cao
Modified: 2013-01-09 18:59 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-16 20:38:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
screen dump (1.08 MB, image/png)
2011-06-20 05:09 EDT, Mike Cao
no flags Details

  None (edit)
Description Mike Cao 2011-06-20 05:08:20 EDT
Description of problem:


Version-Release number of selected component (if applicable):
host:
# rpm -qa|grep spice
qspice-libs-0.3.0-54.el5_5.2
# uname -r
2.6.18-268.el5
# rpm -q kvm
kvm-83-237.el5

guest:
windows 2008 R2 sp1 guest
kmplayer:3.0.0.1439

How reproducible:
100%

Steps to Reproduce:
1.start guest with qxl driver
eg:/usr/libexec/qemu-kvm -M rhel5.6.0 -m 4096 -smp 4,sockets=4,cores=1,threads=1 -name win08R2sp1 -uuid effa717c-1d1d-3b1f-32be-48040d94f8ef -monitor stdio -localtime -no-kvm-pit-reinjection -boot c -drive file=/home/win08r2sp1,if=ide,bus=0,unit=0,boot=on,format=raw,cache=none -net nic,macaddr=54:52:00:23:ac:e1,vlan=0 -net tap,script=/etc/qemu-ifup,downscript=no,vlan=0 -serial pty -parallel none -usb -usbdevice tablet -spice port=5910,host=0,ic=on,disable-ticketing -k en-us -qxl 1 -balloon none -soundhw ac97
2.change guest's resolution to 1280X800 ,then play the 1080P or 960P video in the guest with original size mode 
3.change the resolution to 1920*1080
4.change the play mode to original size mode again in kmplayer.
  
Actual results:
video does not show properly in kmplayer (referring to screendump),it could not full filled in kmplayer


Expected results:
the display of video should full filled in kmplayer

Additional info:
Comment 1 Mike Cao 2011-06-20 05:09:48 EDT
Created attachment 505553 [details]
screen dump

Note You need to log in before you can comment on or make changes to this bug.